Subject: Re: make -mno-win32 the gcc default?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Thu, 11 Jan 2001 09:00:25 +0100

<Am 2001-01-10 18:22 wars, als Larry Hall (RFK Partners, Inc schrieb:>
< Re: make -mno-win32 the gcc default >

> At 06:22 PM 1/10/2001, Gerrit P. Haase wrote:
> ><Am 2001-01-11 0:03 wars, als Gerrit P. Haase schrieb:>
> >< Re: make -mno-win32 the gcc default >
> >
> > > Is there no default setting in gcc?
> > > Does it switch between both settings, randomly?
> >
> >BTW, as i tried to compile perl with gcc -mno-win32, some days ago,
> >as this was first mentioned, it didn't build OOTB as usual...
> >
> >I suggest, there will be a lot of applications to be rebuild.
> 
> 
> Hm, I would've sworn that Earnie Boyd had said sometime in the last week 
> or so that Perl did indeed build with -mno-win32.  Perhaps I'm mistaken.

No, you're right, he said so.

Well, maybe it works with some modifications,
also i should mention, i tried the unstable devel-sources.

gph

-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple